Перейти к содержимому


Описание Скриншоты

Скачать SkyUI - отображение слота брони 5.0

SkyUI - show armor slots

* * * * * 32 Голосов
моды skyrim интерфейс skyui



Мод добавляет в инвентарь SkyUI на вкладку брони новую колонку, отображающую слот, который вещь занимает при надевании.

Требования:
Skyrim, SkyUI (разные версии для 4.1 и 5.0)

Установка:
1. Поместите папку Data из архива в папку Skyrim и подтвердите замену файлов (если потребуется).

Удаление:
1. Удалите
data\interface\inventorymenu.swf
data\interface\bartermenu.swf
data\interface\containermenu.swf
data\interface\giftmenu.swf
data\interface\skyui\config.txt

Что нового в версии 5.0 (Посмотреть все изменения)

  • Добавлена версия для SkyUI 5.0.


Нажмите, чтобы перейти к просмотру скриншотов…

Работать будет, но из-за разницы версий будет ругаться, придется в настройках SkyUI отключить эти всплывающие предупреждения о том, что у файлов разные версии.

 Хм... Значит багов не будет кроме всплывающего окна? Тогда, наверное, можно попробовать. У меня вот, к примеру, стоит реплейсер карты, на который ругается SkyUI новый и приходится оповещения отключать. Ладненько, делаю закладочку этого мода и скачаю чуть позже.

Esc\Настройка модов\SkyUi\Дополнительно - проверка версии swf-файлов галочки поснимать с инвентаря, даров, контейнеров и т.д.

Спасибо!

А как отключить эти сообщения?

Esc\Настройка модов\SkyUi\Дополнительно - проверка версии swf-файлов галочки поснимать с инвентаря, даров, контейнеров и т.д.

А как отключить эти сообщения?

Тогда лучше подождать. Надеюсь, что автор обновит в скором времени...

Разработчики SkyUI не опубликовали исходники каких-то там файлов, из-за этого обновления данного мода пока что не предвидится. Однако, как я и сказал, все работает и так.

Работать будет, но из-за разницы версий будет ругаться, придется в настройках SkyUI отключить эти всплывающие предупреждения о том, что у файлов разные версии.

Тогда лучше подождать. Надеюсь, что автор обновит в скором времени...

А на последнюю версию SkyUI 5.1 подойдет? Или надо ждать обновления?

Работать будет, но из-за разницы версий будет ругаться, придется в настройках SkyUI отключить эти всплывающие предупреждения о том, что у файлов разные версии.

А на последнюю версию SkyUI 5.1 подойдет? Или надо ждать обновления?

что это за колечко на скрине?

Самодельное.

что это за колечко на скрине?

у меня всё нормаль,спасибо

Новая версия, в ней все должно работать правильно.
В общем, исправил квадратики вместо слова "СЛОТ", и пока что заменил craftingmenu на стандартное из SkyUI, так что слот брони в меню крафтинга не отображается, придется ждать автора, пока он исправит.

В версии для SkyUI 5.0 заглючивает меню крафта - список ингредиентов пошел квадратиками вместо букв. Пришлось временно заменить craftingmenu.swf на вариант, взятый из распакованного SkyUI_bsa. Само слово СЛОТ записано квадратиками по-прежнему, но хотя бы читается список ингредиентов.

С квадратиками вместо слота - это мое упущение, исправить легко. А вот список ингредиентов... это уже баг из оригинальной версии мода. Надо написать автору.

В версии для SkyUI 5.0 заглючивает меню крафта - список ингредиентов пошел квадратиками вместо букв. Пришлось временно заменить craftingmenu.swf на вариант, взятый из распакованного SkyUI_bsa. Само слово СЛОТ записано квадратиками по-прежнему, но хотя бы читается список ингредиентов.

Только губу раскатал ..!
У меня UI 5.0. и он мне гораздо больше нравится, чем v4.1.
Что там за конфликты с пятой версией UI ? Боюсь чего-то экспериментировать - только всё настроил ...

Не помешает прочесть описание.

Только губу раскатал ..!
У меня UI 5.0. и он мне гораздо больше нравится, чем v4.1.
Что там за конфликты с пятой версией UI ? Боюсь чего-то экспериментировать - только всё настроил ...

Дорогие товарищи, обновите, как только автор на ловерсах обновит. Ему уже написали, что с 5-й скайуишкой конфликт.

С новым SkyUI 5.0 возникают ошибки.

Большое спасибо! Мод просто необходим, особенно для людей вроде меня, которые любят захламлять кузницу тоннами брони и одежды, а потом пытаются всё это надеть на ГГ и спутников-))

я как-то с нексуса качал, потом переустановил скайрим и снова найти не смог ни в папке с загрузками ни на нексусе, и вот он здесь. Это очень нужный плагин, спасибо

Отлично. Все работает и без конфликтов. Спасибо.

Нужное дополнение. Бывают типы одежды как пиджак, наплечники, шарф, плащ, раздельные доспехи (низ-верх) и настроены не на тот слот. Чтобы это узнать нужно было открывать плагин и искать в нём эту одежду или искать NIF (который может быть ещё и запакован в BSA). Спасибо.

Cпасибо

Очень удобно когда пытаешься комбинировать несколько модов на броню имеющие большие комплекты)))

Загрузил
Информация
  • Загружен:
  • Последнее обновление:
  • Размер: 550,55К
  • Просмотры: 24131
  • Скачан: 2 312
  • Автор мода: b3lisario
  • Перевел: Арсинис
  • Оригинал: перейти на страницу
  • Категория: Интерфейс
Новые статьи
Последние комментарии Все
  • на DEM пойдет?
  • Мод совместим с HGEC? Это мод для Скайрима, а не Обливиона. 
  • перезаписавыет именно rnd.Я оставил 2 этих мода+патч совместимости и вот такая херня у меня творится.Это конечно не критично,но не очень приятно.И кстати такую проблему видел у других людей. Ес...
  • Значит что-то перезаписывает данные из CACO. Конфликт нужно смотреть в Tes5Edit. перезаписавыет именно rnd.Я оставил 2 этих мода+патч совместимости и вот такая херня у меня творится.Это конечно...
  • я думаю, чтобы эту проблему исправить, то нужно убирать способность Красный Бриллиант, Всего-то нужно добавить в эффект или способность условие, что это должно работать только на ГГ...